package virtuoso-opensource-6.1-bin 6.1.6+repack-0ubuntu3 failed to install/upgrade: package is in a very bad inconsistent state; you should reinstall it before attempting configuration

Bug #1416329 reported by MAX on 2015-01-30
8
This bug affects 1 person
Affects Status Importance Assigned to Milestone
virtuoso-opensource (Ubuntu)
Undecided
Unassigned

Bug Description

 I don't know .....

ProblemType: Package
DistroRelease: Ubuntu 14.04
Package: virtuoso-opensource-6.1-bin 6.1.6+repack-0ubuntu3
ProcVersionSignature: Ubuntu 3.13.0-44.73-generic 3.13.11-ckt12
Uname: Linux 3.13.0-44-generic i686
NonfreeKernelModules: wl
ApportVersion: 2.14.1-0ubuntu3.6
Architecture: i386
Date: Fri Jan 30 10:48:31 2015
DpkgHistoryLog:
 Start-Date: 2015-01-30 10:44:50
 Commandline: aptdaemon role='role-commit-packages' sender=':1.103'
 Upgrade: libpoppler-glib8:i386 (0.24.5-2ubuntu4.1, 0.24.5-2ubuntu4.2), software-properties-gtk:i386 (0.92.37.2, 0.92.37.3), libpoppler-qt4-4:i386 (0.24.5-2ubuntu4.1, 0.24.5-2ubuntu4.2), rsyslog:i386 (7.4.4-1ubuntu2.3, 7.4.4-1ubuntu2.5), python3-software-properties:i386 (0.92.37.2, 0.92.37.3), poppler-utils:i386 (0.24.5-2ubuntu4.1, 0.24.5-2ubuntu4.2), libpoppler44:i386 (0.24.5-2ubuntu4.1, 0.24.5-2ubuntu4.2), software-properties-common:i386 (0.92.37.2, 0.92.37.3)
DuplicateSignature: package:virtuoso-opensource-6.1-bin:6.1.6+repack-0ubuntu3:package is in a very bad inconsistent state; you should reinstall it before attempting configuration
ErrorMessage: package is in a very bad inconsistent state; you should reinstall it before attempting configuration
InstallationDate: Installed on 2014-05-12 (262 days ago)
InstallationMedia: Ubuntu 14.04 LTS "Trusty Tahr" - Release i386 (20140417)
SourcePackage: virtuoso-opensource
Title: package virtuoso-opensource-6.1-bin 6.1.6+repack-0ubuntu3 failed to install/upgrade: package is in a very bad inconsistent state; you should reinstall it before attempting configuration
UpgradeStatus: No upgrade log present (probably fresh install)

MAX (max-abbrent) wrote :
tags: removed: need-duplicate-check
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers